/**
 * @file
 * @project 609
 * @package sftheme
 * @site app3
 */


/**
 * @section layout
 */
.sf_content {
	width:560px;
}
.widgetset_app3_0 {
	float:right;
	margin-right:0;
	margin-top:25px;
	padding-bottom:22px;
	padding-right:40px;
	width:190px;
}

.content-category-header h4,
.content-product-header h4,
.product-detail-header h2 {
	margin:0px;
}

.categories {
	margin-bottom:20px;
}

/**
 * @section header
 */

.slogan {
	font-size:20px;
}

.sf_main_header #logo {
	float: left;
	margin-right: 15px;
}

.sf_pagetitle {display:none}

/**
 * @section menu bar
 */
.sf_category_menubar .widget_header {
	display:none;
}

.sf_category_menubar {
	background-position:50% 100%;
	background-repeat:no-repeat;
	margin:0;
	padding:10px;
	width:930px;
	z-index:50;
	border-bottom:1px solid #666;
}

.sf_category_menubar ul {
	margin: 0;
	padding: 0;
}

/**
 * @hack self-clearing div
 */
.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}

.sf_category_menubar ul li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;

	/**
	 * @hack fast hack
	 */
	min-width:1%;
	width: auto !important;
	width:1%;
}

.sf_category_menubar ul li {
	background-position:100% 50%;
	background-repeat: no-repeat;
	padding-right:30px;
}

.sf_category_menubar ul li.sf_last_nav_item {
	background:none;
}

.sf_category_menubar ul li a {
	background:none;
	display: block;
	margin:0;
	padding:0 5px;
	text-decoration:none;
}

.sf_category_menubar ul li a:visited {
	text-decoration:none;
}

.sf_category_menubar ul li a:hover {
	text-decoration:underline;
}

/**
 * @section cat subnav
 */
.sf_category_menubar .subnav {
	left: -999em;
	list-style: none;
	line-height: 1.9;
	margin:0;
	margin-left:-2px;
	padding-top:0;
	padding-bottom:0;
	position: absolute;
	width: 200px;
	z-index:1000;
	background:#F7F7F7;
	border:1px solid #bbb;
}

.sf_category_menubar .subnav li {
	float: left;
	margin:0;
	padding:0;
	width: 200px;
	height:auto;
    white-space:normal;
	display:block;
	border-top:1px solid;
}

.sf_category_menubar .subnav li.sf_first_nav_item_subnav {
	border-top-width:0px;
}

.sf_category_menubar .subnav li a {
	display: block;
	height:auto;
	padding:5px 5px;
	margin:0px;
	white-space:normal;
	font-weight:normal;
	text-transform:none;
	background:#ffffff;
	width:190px;
	text-decoration:none;
}

#menubar1 li:hover ul,
#menubar1 li.sfhover ul {
	left: auto;
}

#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

#menubar1 li:hover,
#menubar1 li.hover {
    position: static;
}

/**
 * @section forms
 * Override application defaults
 */
input[type="text"],
textarea {
	border-color:#969696;
}

/**
 * @section navigation
 */
div.sf_region7 .sf_navigation .main_nav {
	margin-bottom:0;
}

div.sf_region7 .sf_navigation h3 {
	display:none;
}

/* Site seal */
#seal {
	list-style-type:none;
}

/**
 * @section borders
 */
.sf_content .float-wrap .category-page .product-row .content-product,
.sf_content .float-wrap .product-page .upsell div,
.sf_content .float-wrap .main-content dl.content-product, fieldset {
	border:1px solid #B3A78B;
}

.search-results dl.content-product,
.categories dl.content-product,
.products dl.content-product,
.upsell div {
	border-color:#B3A78B;
}

fieldset.fcontain legend {
	white-space:normal;
}

/**
 * @section lists
 */
dd.options ul,
.product-details ul,
dd.prices ul {
	list-style-type:none;
}

.fcontain ul,
ul#messages{
	list-style-type:none;
	margin-left:0px;
}

.products ul, .categories ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

/**
 * @section featured item
 */
.featured-item ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

/**
 * @section category-tracker
 */
.category-tracker ul {
	margin-bottom:0px;
}

.category-tracker .active {
	font-weight:bold;
}


/**
 * @section tables
 */
.subtotal-row td,
.total-row td,
.member-table th {
	border:0;
	background-color:transparent;
}

.member-table tr.member-row td {
	border:0;
	background-color:transparent;
}

.member {
	border-width: 0px;
	font-size:12px;
}

.member h3 {
	margin-left:0;
	margin-right:0;
	font-weight:bold;
}

#checkout-right-column .content-block {
	margin-bottom:20px;
}

.options-table tr,
.options-table td {
	border:0;
	border-bottom:1px dotted transparent;
}

/**
 * @section checkout
 */
a.checkout-part img {
	border:0;
}

a.checkout-part {
	text-decoration:none;
}

#checkout-right-column .btn {
	margin-left:2px;
}

#invoice-header-content {
	padding-left:0;
}

.hint-text {
	white-space:nowrap;
}

/**
 * @section Upsell
 */
.upsell-header {
	padding:4px 0px 5px 5px;
	border:0;
	background-color:transparent;
}

.upsell-item-header td{
	border:0;
	border-bottom:1px solid transparent;
	padding: 5px 0px 0px 5px;
}

.upsell div {
	border:none;
}

.upsell table td a {
	text-decoration:none;
}

#checkoutpayment .fcontain .btn {
	margin-left:5px;
}

#checkoutpayment .fcontain .btn + .btn {
	margin-left:0;
}

/**
 * @section search results
 */
.search-form-container {
	min-height:1%;
	height:auto !important;
	height:1%;
	margin-bottom:4px;
	padding:2px 0;
	font-size:.8em;
 }
.search-form-container:after {
 	content:".";
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
 }
 .search-form-container select,
 .search-form-container input {
 	vertical-align:middle;
}
.search-form-container .btn {
	padding:0px 2px 2px;
	font-size:.85em;
	font-weight:bold;
 }